Subject: Re: Avoiding merge conflicts while adding new docs - Was: Re: [PATCH 00/57] Convert files to ReST

From: Jonathan Corbet <[email-masked]>
Date: Fri, 19 Apr 2019 16:10:58 -0600

On Thu, 18 Apr 2019 09:42:23 -0300
Mauro Carvalho Chehab <[email-masked]> wrote:

> After thinking a little bit and doing some tests, I think a good solution
> would be to add ":orphan:" markup to the new .rst files that were not
> added yet into the main body (e. g. something like the enclosed example).

Interesting...I didn't know about that.  Yes, I think it makes sense to
put that in...

jon